
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2>DL Visualize Tutorials </H2></center>

<p>
The following tutorials are available
</p>

<H4>Projects</H4>
<p>
<ul>
<li> <a href="project/saveas.html"> Saving an unnamed project.</a>
</li>
<li> <a href="project/new.html"> Creating a new project.</a>
</li>
<li> <a href="project/load.html"> Loading an existing project.</a>
</li>
<li> <a href="project/save.html"> Saving a project.</a>
</li>
</ul>
</p>

<H4>Creating and Editing Models</H4>
<p>
<ul>
<li> <a href="model/crystal.html"> Creating a new crystal structure.</a>
</li>
<li> <a href="model/load.html"> Loading a structure.</a>
</li>
<li> <a href="model/slab.html"> Cutting a slab.</a>
</li>
<li> <a href="model/surface.html"> Cutting a surface/Create salvage.</a>
</li>
<li> <a href="model/supercell.html"> Supercelling the lattice.</a>
</li>
<li> <a href="model/vacuum.html"> Adding 3D periodicity to a slab.</a>
</li>
<li> <a href="model/imodel.html"> Inserting a Model.</a>
</li>
<li> <a href="model/insert.html"> Inserting an Atom.</a>
</li>
<li> <a href="model/move.html"> Moving Atoms.</a>
</li>
<li> <a href="model/delete.html"> Deleting Atoms.</a>
</li>
<li> <a href="model/parameters.html"> Changing Lattice parameters.</a>
</li>
<li> <a href="model/origin.html"> Shifting the Lattice Origin.</a>
</li>
<li> <a href="model/symm_del.html"> Deleting All Symmetry.</a>
</li>
<li> <a href="model/cluster.html"> Cutting a cluster.</a>
</li>
<li> <a href="model/modify.html"> Modifying an Atom Type.</a>
</li>
<li> <a href="model/props.html"> Changing an Atoms Display Properties.</a>
</li>
<li> <a href="model/groups.html"> Grouping Atoms.</a>
</li>
</ul>
</p>

<H4>Controlling how a Model is Displayed</H4>
<p>
<ul>
<li> <a href="display/select.html"> Selecting a Model.<a/>
</li>
<li> <a href="display/cells.html"> Changing the Displayed Cell.</a>
</li>
<li> <a href="display/ncells.html"> Changing the number of Displayed
     Cells.</a>
</li>
<li> <a href="display/bonds.html"> Displaying Bonds.</a>
</li>
<li> <a href="display/atoms.html"> Atom Selections and Groups.</a>
</li>
</ul>
</p>

<H4>Displaying and Editing Data</H4>

<p>
<ul>
<li> <!a href="data/points.html"> Displaying Points.</a>
</li>
<li> <!a href="data/vectors.html"> Displaying Vectors.</a>
</li>
<li> <a href="data/planes.html"> Displaying Planes.</a>
</li>
<li> <a href="data/volumes.html"> Displaying Volumes.</a>
</li>
<li> <!a href="data/brillouin.html"> 1st Brillouin Zone.</a>
</li>
<li> <a href="data/labels.html">Displaying data labels on atoms.</a>
<li> <a href="data/eigenvectors.html"> Displaying phonon vectors.</a></li>
<li> <a href="data/spectra.html"> Displaying phonon spectra.</a></li>
<li> <a href="data/animate.html"> Animating phonon vectors.</a></li>
</li>
<li> <a href="data/plot.html"> Displaying a Graph.</a></li>
</li>
<li> <a href="data/2d.html"> Displaying 2D data.</a></li>
</li>
<li> <a href="data/3d.html"> Displaying 3D data.</a></li>
</li>
<li> <!a href="data/leed.html"> Displaying LEED patterns.</a>
</li>
<li> <a href="data/slice.html"> Cutting a Slice from 3D Data.</a>
<li> <a href="data/data.html"> Displaying Data</a> - General method.
</li>
<li> <a href="data/edit.html"> Editing Data</a> - General method.
<li> Editing Data - <a href="data/difference.html"> Difference maps</a>.
</li>
</ul>
</p>

<H4>CRYSTAL06/09 Tutorials</H4>

<p>
<ul>
<li> <a href="calcs/crystal/model.html"> Loading a Structure File.</a>
</li>
<li> <a href="calcs/crystal/scf06.html"> CRYSTAL06 Single Point Energy</a>.
</li>
<li> <a href="calcs/crystal/opt.html"> CRYSTAL06 Structure Optimisation</a>.
</li>
<li> <a href="calcs/crystal/phonons.html"> CRYSTAL06 Phonons</a>.
</li>
<li> <a href="calcs/crystal/neb.html"> CRYSTAL09 NEB Transition States</a>.
</li>
<li> <a href="calcs/crystal/analyse.html"> Analysing Previous Calculations.</a>
</li>
<li>Calculating Properties.
  <ul>
  <li><a href="calcs/crystal/dos.html"> Density of States.</a>
  </li>
  <li><a href="calcs/crystal/bands.html"> Band Structures.</a>
  </li>
  <li><a href="calcs/crystal/2dcd.html"> Charge density planes.</a>
  </li>
  <li><a href="calcs/crystal/3dcd.html"> Charge density or Potential Volumes.
      </a>
  </li>
  <li><a href="calcs/crystal/wannier.html"> Wannier Functions.</a>
  </li>
  <li><a href="calcs/crystal/bloch.html"> Bloch Functions.</a>
  </li>
  <li><a href="calcs/crystal/fermi.html"> E(k) Brillouin zone bands</a> and
  Fermi surfaces.
  </li>
  <li><a href="calcs/crystal/mulliken.html"> Mulliken populations.</a>
  </li>
  </ul>
</li>
<li> <a href="calcs/crystal/load.html"> Loading Properties.</a>
</li>
<li> <a href="calcs/crystal/extract.html"> Loading a structure from an existing
     input file.</a>
</li>
<li> <a href="calcs/crystal/select.html"> Selecting CRYSTAL version (06/09) and
                        executable location.</a>
</li>
</ul>
</p>

<H4>DL_EXCURV Tutorials</H4>

<p>
<UL>
  <LI><a href="excurv/excurv_manual_ss.html">Single Scattering </a>
  </li>
  <LI><a href="excurv/excurv_manual_ms.html">Multiple Scattering</a>
  </li>
</UL>
</p>

<H4>ROD Tutorials</H4>

<p>
<UL>
  <LI><a href="rod/index.html">Tutorials </a>
  </li>
</UL>
</p>

<H4>GULP interface</H4>

<p>
<ul>
  <li><!a href="gulp/execute.html">Executing GULP </a>
  </li>
</ul>
</p>

<H4>Miscellaneous</H4>

<p>
<ul>
<li> <!a href="misc/image.html"> Saving Images.</a>
</li>
<li> <!a href="misc/job_list.html"> Listing Jobs.</a>
</li>
<li> <!a href="misc/atom_prefs.html"> Atom Preferences.</a>
</li>
<li> <!a href="misc/display_prefs.html"> Display Preferences.</a>
</li>
<li> <!a href="misc/job_prefs.html"> Job Execution Preferences.</a>
</li>
<li> <!a href="misc/calc_menu.html"> Configuring the Calculation Menu.</a>
</li>
<!Todo - animation info?>
<!Todo - running job without DLV?>
</ul>
</p>

<p>
(All window images are from Unix systems so they will look slightly different
under Microsoft Windows on a PC).
</p>

</BODY>
</HTML>
